Package: groovy.util

## [Java] Class PropertyClearedEvent

- groovy.util.ObservableMap.PropertyClearedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableMap.PropertyClearedEvent (Object source, Map values)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Map` | `getValues()`

- - ### Constructor Detail

    - #### public ObservableMap.PropertyClearedEvent(Object source, Map values)

  - ### Method Detail

    - #### public Map getValues()